### Constructor

# Gio MemoryOutputStream new_resizable

since: 2.36

#### Declaration [src]

    GOutputStream*
    g_memory_output_stream_new_resizable (
      void
    )

#### Description [src]

Creates a new `GMemoryOutputStream`, using `g_realloc()` and `g_free()` for memory allocation.

Available since: 2.36

#### Return value

Type: `GOutputStream`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.